Subject: Re: bug#16792: 24.3.50; wish: following a variable name should show the value from initial buffer

From: Stefan Monnier <[email-masked]>
Date: Tue, 18 Feb 2014 11:45:41 -0500

So you're saying that describe-function should remember in which buffer
it was invoked, in case we use describe-variable from the resulting
*Help* buffer.

It's not a terribly bad idea, but to the extent that functions can't be
buffer-local, it'd be an ad-hoc hack.  It wouldn't be the first ad-hoc
hack by the long shot, but I'm not sure I'd like to add this one.

        Stefan